@charset "utf-8";
/* CSS Document */

#wrapper {
    background: url("tpl_images/bg.png") no-repeat scroll center top transparent;

}

body {
    background: url("tpl_images/bgRepeat.png") repeat-x scroll center top #758E21;
}

#footer_links, #footer_links a, #footer_links a:hover, .custom_footer_links, .custom_footer_links a, .custom_footer_links a:hover {
	color: #FFFFFF;
	font: normal 11px/14px Arial, Helvetica, sans-serif;
}
#footer_links a , .custom_footer_links a {
	padding: 0;
	text-decoration: none;
}

#header{
	background:none;	
}

#banner {
	background: url("tpl_images/bannerbg.jpg");
}

#left_col {
    background: url("tpl_images/contentBg.png") repeat-y scroll right #FFF;
	min-height: 730px;

}

#mainbody_bg {
	
	background:none;
	
}

ul li {
    background: url("tpl_images/bulletr.png") no-repeat scroll 0 3px transparent;
    padding: 0 0 4px 15px;
}

#mainbody_right {
	background: #FFF;
}

/* Phone Styles */

#phoneCall{
	color: #666666;
    font-size: 15px;
    font-weight: bold;
}

#phoneNumber{
	color: #791E59;
    font-size: 24px;
	line-height: 24px;
}

#phoneWrapper{
	padding-top: 28px;	
}

/*****

 Menu Background: #789222 to #5E711A
 Menu Items (selected/hover: Gradient from #791E59 (top/light) to #5C1B45 (bottom/dark)
 Headings: #789222
 Links: #789222
 *****/
 
 h1, h2, h3, h4, h5, h6 {
	color: #87A526;
	font-family: "Arial",Arial,Helvetica;
	font-weight: normal;
}

a {
	color: #789222;
	text-decoration:none;
}

a:hover {
	color: #7B1E5B;
	text-decoration:none;
}

hr {
    background-color: transparent;
    border-top: 1px solid #E0E0E0;
    color: transparent;
    height: 1px;
}

 #top_menu {
	width: 100%;
	float: left;
	background: #789222; /* Old browsers */
	background: -moz-linear-gradient(top,  #789222 0%, #5E711A 100%, #5E711A 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#789222), color-stop(100%,#5E711A), color-stop(100%,#5E711A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #789222 0%,#5E711A 100%,#5E711A 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #789222 0%,#5E711A 100%,#5E711A 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #789222 0%,#5E711A 100%,#5E711A 100%); /* IE10+ */
	background: linear-gradient(top,  #789222 0%,#5E711A 100%,#5E711A 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#789222', endColorstr='#5E711A',GradientType=0 ); /* IE6-8 */
}

#menu li a {
	border-right: 1px solid #7F9427;
	border-left: 1px solid #57661C;
}

#menu li.first_main_menu_item:hover > a, #menu li.first_main_menu_item > a:hover, #menu li.first_main_menu_item.selected_main_menu_item > a,
#menu li.middle_main_menu_item:hover > a, #menu li.middle_main_menu_item > a:hover, #menu li.middle_main_menu_item.selected_main_menu_item > a,
#menu li.last_main_menu_item:hover > a, #menu li.last_main_menu_item > a:hover, #menu li.last_main_menu_item.selected_main_menu_item > a {
	background: #791E59; /* Old browsers */
	background: -moz-linear-gradient(top,  #791E59 0%, #5C1B45 100%, #5C1B45 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#791E59), color-stop(100%,#5C1B45), color-stop(100%,#5C1B45)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #791E59 0%,#5C1B45 100%,#5C1B45 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #791E59 0%,#5C1B45 100%,#5C1B45 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #791E59 0%,#5C1B45 100%,#5C1B45 100%); /* IE10+ */
	background: linear-gradient(top,  #791E59 0%,#5C1B45 100%,#5C1B45 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#791E59', endColorstr='#5C1B45',GradientType=0 ); /* IE6-8 */
	border-right: 1px solid #9A4E81;
	border-left: 1px solid #571941;
}

#menu li ul {
    background: -moz-linear-gradient(center top , #5C1B45 0%, #3F112E 100%) repeat scroll 0 0 transparent;

}